import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RiskHintComponent } from './risk-hint.component';

describe('RiskHintComponent', () => {
  let component: RiskHintComponent;
  let fixture: ComponentFixture<RiskHintComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [RiskHintComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(RiskHintComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
